Net-XMPP

Prerequisites

Net-XMPP declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Digest::SHA11.02Digest-SHA1-2.13134.38
XML::Stream1.22XML-Stream-1.23125.00